<template>
    <q-card-section class="bg-accent text-white">
        <div class="text-h5 q-mb-md text-left">Languages</div>

        <div class="text-body2 text-left text-weight-light q-mt-sm"><strong>Spanish</strong> - B2</div>
        <div class="text-body2 text-left text-weight-light q-mt-sm"><strong>English</strong> - working proficiency</div>
        <div class="text-body2 text-left text-weight-light q-mt-sm"><strong>German</strong> - native proficiency</div>
    </q-card-section>
</template>

<script>
export default {
  name: 'CvLanguages',
}
</script>